Support » Theme: SuperMag » Warning due to faulty code

  • stopthepress

    (@stopthepress)


    Hi
    Testing my blog found a code causing a warning:

    At /supermag/acmethemes/hooks/dynamic-css.php
    line 151: background: { $supermag_primary_color };

    The warning is due to spaces surrounding variable. I fixed it, but last update has the same bug.

    • This topic was modified 1 month ago by .
Viewing 4 replies - 1 through 4 (of 4 total)
  • Theme Author Acme Themes

    (@acmethemes)

    Hello @stopthepress,

    Thank you for letting us know about the issue.
    Can you please let us know the PHP version of your setup?
    We tried a different version of PHP 7.* and 5.6.* but couldn’t replicate the issue due to space.
    We will fix it in the next version.

    Thank you!

    stopthepress

    (@stopthepress)

    Hi,
    I’m using PHP ver 7.1
    7.1.32 to be exact 🙂

    • This reply was modified 1 month ago by .
    Theme Author Acme Themes

    (@acmethemes)

    Hello @stopthepress,

    We have quickly fixed it in the new version of the theme 3.0.1.
    Thank you again 🙂

    Best Regards!

    Great!
    Still have some minor issues but most related to plugins. Will go back if necessary.
    Thanks for the quick fix.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.